/*Tabs*/
.eventTabs{position:absolute;
	left:0px; top:2px;
}

/* Tab Aktiv*/
div.searchByOn{float:left; 
	padding:2px 25px 3px 10px; border-right:1px solid #fff; color:#fff;
	background:#AC2627;
	font-family:"Lucida Grande", Arial, sans-serif;
	cursor:pointer; font-weight:bold;
}

/*Tab InAktiv*/
div.searchByOff{float:left; background:#E9E9E9;
	padding:2px 25px 3px 10px; color:#90979b;
	border-right:1px solid #fff;
	font-family:"Lucida Grande", Arial, sans-serif;
	cursor:pointer;
}

/*Links*/
a.linkOn, a.linkOn:visited, a.linkOn:active{color:#fff; text-decoration:none;
	font-weight:bold; font-size:12px;
	font-family:"Lucida Grande", Arial, sans-serif;
}
a.linkOff, a.linkOff:visited, a.linkOff:active{color:#90979b; text-decoration:none;
	font-weight:bold;  font-size:12px;
	font-family:"Lucida Grande", Arial, sans-serif;
}
a.linkOn:hover{text-decoration:none;
}
a.linkOff:hover{color:#90979b; text-decoration:underline;
}

a.eventLink,a.eventLink:visited,a.eventLink:active,a.eventLink:link{font-size:12px;
	text-decoration:none;color:#4d4d4d;
	font-family:"Lucida Grande", Arial, sans-serif;
	font-weight:bold;
}
a.eventLink:hover{text-decoration:underline;
}

table td {font-weight:normal;
}

/*Hintergrund für Suchbox*/
div.eventSearchBox{width:615px; 
	background:#AC2627 url(../img/event_calendar/eventCalendarBoxBg.png) right top no-repeat;
	color:#fff; font-weight:normal;
	margin-bottom:20px; padding-top:30px;
	position:relative;
}

div.eventPartBox{padding:10px;
}
div.eventPartBox2{padding:10px;
	border-top:1px solid #fff; display:none;
	height:120px; overflow:hidden;
}

div.eventSearchBox a,div.eventSearchBox a:link,div.eventSearchBox a:visited,div.eventSearchBox a:active {color:#fff;
	font-weight:bold; font-size:12px;
	text-decoration:underline;
}
div.eventSearchBox a:hover{text-decoration:none;
}

.eventLine{background-color:#bbbbbb;}

/*Titel auf Detailseite*/
div.title{margin:0;
	padding:0;
	padding-bottom:10px;
	font-size:18px;
	color:#72777c;
	font-family:"Lucida Grande", Arial, sans-serif;
	font-weight:normal;
}

/*mehr event termine */
div.moreEvents{	width:285px;
	font-size:12px;
}

div.moreEvents div {
	overflow:hidden;
	width:285px;
}

#box1{background:#E1F4FA; 
	padding:5px;
}

/*Detailseite*/
div.eventBigBox{background:url(../img/layout/detailInfosBigBG.jpg) right top no-repeat; 
	padding-top:35px; width:580px;
}

div.eventDetBox{line-height:18px;
	width:530px;
}

.eventLeft{padding:3px 20px 3px 5px;
	background-color:#E8F5FD;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	
}

.eventRight{padding:3px 20px 3px 5px;
	background-color:#E8F5FD;
	border-bottom:1px solid #fff;
	width:70%;
}

/*Input Felder */
.events_input{border:1px solid #bbb; background-color:#fff; 
	width:150px; height:17px; color:#333;
	font-size:12px; padding-top:1px; padding-left:1px;
	font-family:Arial, Helvetica, sans-serif;
}

/*Select Felder*/
.events_select{border:1px solid #bbb; height:20px;
	background-color:#fff; 
	font-size:12px; color:#333;
	font-family:Arial, Helvetica, sans-serif;
} 
option{padding-top:1px; padding-bottom:2px;
}

/*Submit Button*/
.events_submit{background:url(../img/event_calendar/eventCalendarButton.png) right bottom no-repeat;
	color:#fff; font-size:11px;  font-weight:bold;
	width:160px; height:20px;
	border:none;
} 

/*Zurück Link*/
.eventBack{padding-top:10px;
}

/*Kleine Schrift*/
div.small{font-size:10px; padding-top:5px;
	color:#666;
}

/*Normaler Text*/
div.txt{padding-bottom:10px;
	line-height:15px;
}

/*Seitennavigation*/
div.pagerTop{padding-bottom:15px;}